<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3e976dedd4bb156a5d693c88ae2b75fe">
  <dict>
    <!--2022-05-24 11:00:48.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-12-15 14:07:04.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111,34-028,34-116000,34-900202010,34-0116111</string>
    <!--2022-05-24 11:00:48.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2022-05-24 11:00:48.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
